@import url('https://fonts.googleapis.com/css2?family=Gayathri:wght@100;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@100..900&display=swap');

/* font-family: "Gayathri", sans-serif; */
/* font-family: "Encode Sans", sans-serif; */


* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family:var(--EncodeSansWideFont);
  font-size: 17px;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  color:var(--paraColor);
  background-color:var(--whiteColor);
  overflow-x: hidden;
}
ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
a,
a:focus,
a:hover {
  text-decoration: none;
  outline: none;
  transition: all 0.6s;
}
img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}


:root {
  --blackColor:#000;
  --whiteColor:#ffffff;
  --themeColor:#DD127A;
  --secondaryColor:#A69D56;
  --headingColor:#252420;
  --paraColor: #48473D;
  --GayathriFont:"Gayathri", sans-serif;
  --EncodeSansWideFont:"Encode Sans", sans-serif;
  --SecondaryLinear:linear-gradient(225deg, #EEE9BF 0%, #A69D56 100%);
  --CmnBtnLinear:linear-gradient(90deg, #DD127A 0%, #EA509F 100%);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:var(--GayathriFont);
  line-height: 1;
  font-weight:700;
  margin-bottom: 20px;
  color:var(--headingColor);
}
h1,
.h1-title {
  font-size: 90px;
  line-height: 1.1;
}
h2,
.h2-title {
  font-size:60px;
  line-height:1.1;
}
h3,
.h3-title {
  font-size:30px;
}
.h3-medium{
  font-size:28px;
}
h4,
.h4-title {
  font-size:24px;
}
h5,
.h5-title {
  font-size: 22px;
}
h6,
.h6-title {
  font-size: 20px;
}
p {
  margin-bottom: 20px;
  letter-spacing: -0.02em;
}
.white >*,.white-txt{
  color:var(--whiteColor);
}

p:last-child,
h1:last-child,
.h1-title:last-child,
h2:last-child,
.h2-title:last-child,
h3:last-child,
.h3-title:last-child,
h4:last-child,
.h4-title:last-child,
h5:last-child,
.h5-title:last-child,
h6:last-child,
.h6-title:last-child {
  margin: 0;
}

figure {
  margin: 0 0 0;
}

.sec-head {
  margin-bottom: 35px;
}

.cmn-gap {
  padding: 60px 0 80px;
}

.cmn-btn{
  color: var(--whiteColor);
  cursor: pointer;
  display: inline-flex;
  align-items:center;
  font-size: 18px;
  font-weight:400;
  padding: 14px 29.2px;
  text-align: center;
  border:2px solid #FFBEDF;
  background:var(--CmnBtnLinear);
  border-radius:50px;
  z-index:1;
  position:relative;
  overflow:hidden;
  transition: all 0.4s ease 0s;
}

.cmn-btn:after{
    position:absolute;
    content:'';
    top:0;
    left:auto;
    right:0;
    width:0;
    height:100%;
    border-radius:50px;
    background:var(--headingColor);
    z-index:-1;
    transition:0.4s;
}
.cmn-btn:hover:after{
    width:100%;
    left:0;
    right:auto;
}
.cmn-btn:hover {
  color: var(--whiteColor);
  border-color:var(--headingColor);
}


input,
textarea,
select {
  font-weight: 400;
  outline: none;
}
select {
  appearance: none;
  -webkit-appearance: none;
  padding-right: 40px !important;
  background-image: url(../images/select-arw.png);
  background-repeat: no-repeat;
  background-position: 94% center;
}

.hamberger-menu,
.navber-close {
  display: none;
}


/*==== Header Start ====*/
.navbar{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  z-index:999;
  padding:0;
  border-bottom:1px solid rgba(255,255,255,0.1);
}
.nav-lst-outer{
  display:flex;
  align-items:center;
  width:100%;
}
.navber-outer{
  margin-left:auto;
}
.brand-img{
  width:112px;
  display:block;
}
.brand-img img{
  width:100%;
}
.main-menu{
  display:flex;
  align-items:center;
  margin:0 -2px;
  margin-left:auto;
}
.main-menu li{
  margin:0 2px;
}
.main-menu li a{
  padding:62px 26px;
  color:var(--whiteColor);
  letter-spacing: 0.02em;
  display:block;
}
.main-menu li.current-menu-item a,.main-menu li a:hover{
  background-color:var(--secondaryColor);
  color:var(--whiteColor);
}
.hd-rt{
  margin-left:76px;
}

.hd-rt ul{
  display:flex;
  align-items:center;
}
.hdr-call{
  display:flex;
  align-items:center;
  color:var(--whiteColor);
  letter-spacing: 0.02em;
}
.hdr-call:hover{
  color:var(--secondaryColor);
}
.hdr-call i{
  width:40px;
  height:40px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:50%;
  background: linear-gradient(225deg, #EEE9BF 0%, #A69D56 100%);
  margin-right:15px;
}
.hd-rt ul li:not(:last-child){
  margin-right:34px;
}
.hd-rt .cmn-btn{
  padding: 11px 27.2px;
}
.hd-rt .cmn-btn:after{
  background-color:var(--secondaryColor);
  border-color:var(--secondaryColor);
}

.banner-sec{
  min-height:900px;
  display:flex;
  align-items:flex-end;
  justify-content:center;
  padding:150px 0 237px;
  position:relative;
  z-index:1;
}

.baner-img-wpr{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
  pointer-events:none;
}
.baner-img-wpr > img{
  width:100%;
  height:100%;
  object-fit:cover;
}
.baner-img-wpr:after,.baner-img-wpr:before{
  position:absolute;
  content:'';
  background: linear-gradient(180deg, #141312 0%, rgba(30, 30, 30, 0) 100%);
  width:100%;
  height:100%;
  top:0;
  left:0;
}
.baner-img-wpr:before{
  background: linear-gradient(180deg, rgba(30, 30, 30, 0) 0%, #141312 100%);
  opacity: 0.2;
}
.banr-txt-wpr{
  max-width:1020px;
  margin:0 auto;
  text-align:center;
}
.bnr-subtle-wpr{
  display:inline-flex;
  align-items:center;
  font-size:18px;
  text-transform:uppercase;
  margin-bottom:30px;

}
.bnr-subtle-wpr span{
  display:inline-block;
  width:122px;
  height:1px;
  background:linear-gradient(90deg,rgba(255,255,255,0) 0%, #fff 100%);
  margin-right:15px;
}
.bnr-subtle-wpr span.nxt-bdr{
  background:linear-gradient(270deg,rgba(255,255,255,0) 0%, #fff 100%);
  margin:0 0 0 15px;
}
.banr-txt-wpr h1{
  line-height:1;
  margin:0;
}
.banr-txt-wpr p{
  font-weight:500;
  letter-spacing:initial;
}

.about-sec{
  background-color:#FEFCEF;
  position:relative;
  padding:65px 0;
  z-index:1;
}
.abt-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  pointer-events:none;
  z-index:-1;
}
.about-row{
  align-items:center;
}
.abt-lft-clm{
  width:50.4%;
}
.abt-lft-wpr{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.abt-lft-wpr figure{
  width:calc(50% - 12px);
  border-radius:20px;
  overflow:hidden;
}
.abt-lft-wpr figure img{
  width:100%;
}
.abt-rgt-clm{
  width:49.6%;
}
.abt-rgt-txt{
  padding-left:74px;
}
.cmn-subtitle{
  font-weight: 400;
  font-size: 16px;
  line-height:1.1;
  color:var(--headingColor);
  margin-bottom:17px;
  display:block;
}
.abt-rgt-txt h2{
  margin-bottom:30px;
}
.abt-para{
  max-width:697px;
}
.abt-para p{
  margin-bottom:24px;
}
.abt-para p:last-child{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin:0;
}
.abt-know-btn-wpr{
  padding-top:50px;
}
.abt-know-btn-wpr .cmn-btn{
  padding:11px 42.2px;
}


.discover-sec{
  position:relative;
  z-index:1;
  padding:60px 0 80px;
}
.discover-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  z-index:-1;
}
.discover-tab-list{
  margin-bottom:50px;
  padding-bottom:30px;
  border-bottom:1px solid rgba(0,0,0,0.2);
}
.discover-tab-list ul{
  display:flex;
  align-items:center;
  justify-content:center;
  margin:-5px;
  flex-wrap:wrap;
}
.discover-tab-list ul li{
  padding:5px;
}
.discover-tab-list ul li span{
  color:var(--paraColor);
  padding:11px 20px;
  border-radius:50px;
  background-color:#EEE9BF;
  cursor: pointer;
  font-size:16px;
  font-weight:500;
  letter-spacing:-0.02em;
  display:block;
  transition:0.5s;
}
.discover-tab-list ul li.active span{
  color:var(--whiteColor);
  background-color:var(--secondaryColor);
}
.discover-each-tab{
  display:none;
}
.discover-each-tab.active{
  display:block;
}
.discover-tab-row{
  display:flex;
  flex-wrap:wrap;
  margin:-30px -12px;
}
.discover-clm{
  width:25%;
  padding:30px 12px;
}
.discover-card{
  width:100%;
  height:100%;
}
.discover-card figure{
  padding-top:100%;
  position:relative;
  overflow:hidden;
  border-radius:20px;
}
.discover-card figure img{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
}
.flwr-tag{
  position:absolute;
  top:10px;
  right:10px;
  padding: 5.5px 14px;
  border-radius:50px;
  background-color:#EA509F;
  color:var(--whiteColor);
  z-index:1;
  font-size:14px;
  font-weight:500;
  letter-spacing:-0.02em;
}
.discover-txt{
  padding:20px 0 0;
}
.discover-txt .h6-title{
  color:var(--paraColor);
  margin-bottom:0px;
}
.discover-bttm-txt{
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  padding-right:20px;
}
.discover-bttm-txt p{
  margin:0;
  font-size:15px;
  font-weight:500;
  color:#666453;
  display:flex;
  align-items:center;
  padding-right:10px;
  line-height:1.1;
}
.discover-bttm-txt p span{
  font-size:17px;
  color:var(--themeColor);
  margin-right:10px;
  display:inline-block;
}
.discover-rating{
  margin-left:auto;
  border:1px solid #FFD289;
  border-radius:50px;
  display:flex;
  align-items:center;
  padding:3px 10.3px;
  font-size:15px;
  font-weight:500;
}
.discover-rating img{
  margin-right:10px;
}
.discover-show-more-btn{
  padding-top:60px;
  text-align:center;
}
.discover-show-more-btn a{
  display:inline-flex;
  align-items:center;
  justify-content:center;
  font-weight:500;
  color:var(--paraColor);
}
.discover-show-more-btn a span{
  text-decoration:underline;
}
.discover-show-more-btn a img{
  margin-left:8px;
}
.discover-show-more-btn a:hover{
  color:var(--themeColor);
}
.event-sec{
  position:relative;
  overflow:hidden;
  z-index:1;
  background-color:#F5F3DE;
}
.event-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  z-index:-1;
  pointer-events:none;
}
.event-lft-clm,.event-rgt-clm{
  width:50%;
}
.event-rgt-clm figure{
  margin-right:-100px;
  height:100%;
}
.event-rgt-clm figure img{
  width:100%;
  height:100%;
  object-fit:cover;
}
.event-txt-bx{
  text-align:center;
  height:100%;
  display:flex;
  flex-direction:column;
  justify-content:center;
  max-width:739px;
  padding:40px 0;
}
.event-txt-bx .cmn-subtitle{
  margin-bottom:23px;
}
.event-txt-bx h2{
  margin-bottom:8px;
}
.discount-txt{
  font-weight:700;
  color:var(--paraColor);
  margin-bottom:20px;
}
.discount-txt span{
  color:var(--themeColor);
}
.event-btn-wpr{
  padding-top:12px;
}
.catelog-sec{
  padding:60px 0 80px;
  position:relative;
  z-index:1;
}
.catalog-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  z-index:-1;
  pointer-events:none;
}
.catelog-sec .sec-head{
  margin-bottom:60px;
}
.bdr{
  padding-bottom:32px;
  border-bottom:1px solid rgba(0,0,0,0.2);
}
.catelog-row{
  --bs-gutter-x:25px;
  --bs-gutter-y:30px;
}
.catelog-clm{
  width:33.33%;
}
.catelog-bx{
  padding:10px;
  border-radius:20px;
  background:var(--whiteColor);
  border: 1px dashed #979370;
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  height:100%;
}
.catelog-bx-txt{
  width:39.5%;
  padding:10px 10px 10px 30px;
}
.catelog-bx-txt i{
  width:18px;
  margin-bottom:15px;
  display:block;
}
.catelog-bx-txt i img{
  width:100%;
}

.catelog-bx-img{
  width:59.5%;
  border-radius:20px;
  overflow:hidden;
  padding-top:32%;
  position:relative;
  height:100%;

}
.catelog-bx-img img{
  width:100%;
  height:100%;
  object-fit:cover;
  position:absolute;
  top:0;
  left:0;
}

.our-gallery-sec{
  position:relative;
  background-color:#FEFCEF;
  padding:60px 0 80px;
  z-index:1;
}
.gallery-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  z-index:-1;
  pointer-events:none;
}

.our-gallery-grid{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 1fr);
    row-gap:20px;
    column-gap:26px;
}

.our-gallery-clm:nth-child(1){
   grid-column: span 6 / span 6;
    grid-row: span 2 / span 2;
}
.our-gallery-clm:nth-child(2){
   grid-column: span 3 / span 3;
    grid-column-start: 7;
}

.our-gallery-clm:nth-child(3){
  grid-column: span 3 / span 3;
    grid-column-start: 10;
}

.our-gallery-clm:nth-child(4){
   grid-column: span 3 / span 3;
    grid-column-start: 7;
    grid-row-start: 2;
}

.our-gallery-clm:nth-child(5){
   grid-column: span 3 / span 3;
    grid-column-start: 10;
    grid-row-start: 2;
}
.our-gallery-clm figure{
  width:100%;
  border-radius:20px;
  overflow:hidden;
}
.our-gallery-clm figure a{
  display:block;
}
.our-gallery-clm figure a img{
  width:100%;
}

.main-footer{
  padding:60px 0 40px;
  position:relative;
  z-index:2;
}
.main-footer:after{
  position:absolute;
  content:'';
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:#151514;
  z-index:-2;
}
.footer-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  opacity:0.15;
  filter: blur(10px);
  pointer-events:none;
  z-index:-1;
}
.ftr-flex{
  display:flex;
  flex-wrap:wrap;
  align-items:center;
}
.ftr-logo-clm{
  width:17.1%;
  padding-right:15px;
}
.ftr-logo{
  width:150px;
  display:block;
}
.ftr-logo img{
  width:100%;
}

.ftr-rgt-clm{
  width:82.7%;
}
.ftr-nav-outer .ftr-nav-list{
  display:flex;
  align-items:center;
  flex-wrap:wrap;
}
.ftr-nav-outer .ftr-nav-list li{
  margin-right:60px;
  line-height:1.2;
}
.ftr-nav-outer .ftr-nav-list li a{
  color:var(--whiteColor);
}
.ftr-nav-outer .ftr-nav-list li:last-child{
  margin:0;
}
.ftr-nav-outer .ftr-nav-list li:nth-child(7){
  margin-left:auto;
}
.ftr-nav-outer .ftr-nav-list li a:hover{
  color:var(--themeColor);
}
.ftr-contact-outer{
  padding-top:37px;
  margin-top:35px;
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  border-top:1px solid rgba(255,255,255,0.1);
}
.ftr-contact-list{
  width:90%;
  display:flex;
  align-items:center;
}
.ftr-contact-list li{
  margin-right:40px;
  display:flex;
  align-items:center;
}
.ftr-contact-list li:last-child{
  margin:0;
}
.ftr-contact-list li i{
  width:40px;
  height:40px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:50%;
  background:var(--SecondaryLinear);
  flex:0 0 auto;
  margin-right:15px;
}
.ftr-contact-list li .ftr-contact-link{
  color:var(--whiteColor);
  display:inline-block;
}
.ftr-contact-list li p.ftr-contact-link{
  max-width:420px;
}
.ftr-contact-list li a.ftr-contact-link:hover{
  color:var(--themeColor);
}
.ftr-social{
  width:10%;
  display:flex;
  align-items:center;
  padding-right:10px;
  justify-content:flex-end;
}
.ftr-social li:not(:last-child){
  margin-right:11px;
}
.ftr-social li a{
  width:42px;
  height:42px;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  border:1px solid rgba(255,255,255,0.1);
  background-color:rgba(18,20,21,0.7);
} 
.ftr-social li a:hover{
  background-color:var(--themeColor);
  border-color:var(--themeColor);
}

.ftr-copy-wpr{
  padding-top:20px;
  margin-top:48px;
  text-align:center;
  border-top:1px solid rgba(255,25,255,0.1);
}
.ftr-copy-wpr p,.ftr-copy-wpr p a{
  color:#C4C4C4;
  font-size:14px;
  letter-spacing:initial;
}
.ftr-copy-wpr p a:hover{
  color:var(--themeColor);
}

.inr-bnr{
  min-height:635px;
  display:flex;
  align-items:flex-end;
  justify-content:center;
  position:relative;
  z-index:3;
}
.inr-bnr:after,.inr-bnr:before{
  position:absolute;
  content:'';
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: linear-gradient(180deg, rgba(30, 30, 30, 0) 0%, #141312 100%);
  opacity: 0.2;
  z-index:-2;

}
.inr-bnr:before{
  opacity:1;
  background: linear-gradient(180deg, #141312 0%, rgba(30, 30, 30, 0) 100%);
  z-index:-1;
}
.inr-bnr-img{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  z-index:-3;
}
.inr-bnr-txt{
  text-align:center;
  padding:20px 0 115px;
}
.inr-bnr-txt h1{
  color:var(--whiteColor);
}
.about-us-inr-sec{
  padding:80px 0;
  position:relative;
  z-index:1;
  background-color:#FEFCEF;
}
.about-us-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  z-index:-1;
  pointer-events:none;
}
.about-us-upper{
  margin-bottom:80px;
}
.about-us-lft{
  width:56.5%;
}

.about-us-rgt{
  width:43.5%;
}
.about-us-rgt figure{
  border-radius:20px;
  overflow:hidden;
}
.about-us-rgt figure img{
  width:100%;
  height:100%;
  object-fit:cover;
}
.about-us-lft-wpr{
  display:flex;
  justify-content:center;
  height:100%;
  flex-direction:column;
  padding:20px 0;
  max-width:856px;
}
.about-us-lft-wpr h2{
  margin-bottom:30px;
}
.about-us-para p:not(:last-child){
  margin-bottom:32px;
}
.our-mission-wpr{
  padding-top:57px;
}
.our-promise-wpr{
  padding-top:60px;
  border-top:1px solid rgba(0,0,0,0.1);
}
.our-promise-row{
  --bs-gutter-x:24px;
  --bs-gutter-y:20px;
}
.our-promise-clm{
  width:25%;
}
.our-promise-card{
  display:flex;
  flex-wrap:wrap;
  border:1px dashed #979370;
  background-color:var(--whiteColor);
  padding:40px 20px;
  border-radius:20px;
  align-items:center;
  height: 100%;
}
.our-promise-card i{
  width:81px;
  height:81px;
  display:flex;
  align-items:center;
  justify-content:center;
  background-color:var(--themeColor);
  border-radius:50%;
}
.promise-card-txt{
  width:calc(100% - 81px);
  padding-left:30px;
}
.promise-card-txt .h6-title{
  line-height:1.3;
  font-weight:500;
}
.visit-wpr{
  padding-top:60px;
}
.visit-bx{
  padding:60px 20px;
  border-radius:20px;
  background-color:var(--themeColor);
  position:relative;
  z-index:1;
}
.visit-bx-img{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  opacity:0.2;
  z-index:-1;
  pointer-events:none;
  background-blend-mode: soft-light;
}
.visit-bx-inr{
  max-width:1100px;
  margin:0 auto;
  text-align:center;
}
.visit-bx-inr .cmn-subtitle{
  color:var(--whiteColor);
}
.cmn-btn.white{
  background:var(--whiteColor);
  color:var(--headingColor);
}
.cmn-btn.white:hover{
  color:var(--whiteColor);
}
.flwr-bouquet-wpr,.book-event-wpr
,.book-event-wpr{
  padding:80px 0;
  background-color:#FEFCEF;
  position:relative;
  z-index:1;
}
.flwr-bouquet-bg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
  pointer-events:none;
}
.discover-outer.flwr-bouquet .discover-tab-list ul li span{
  border:1px solid var(--secondaryColor);
  background-color:var(--whiteColor);
}
.discover-outer.flwr-bouquet .discover-tab-list ul li.active span{
  background-color:var(--secondaryColor);
}
.book-event-inr{
  padding:60px 20px 80px;
  border-radius:20px;
  background-color:var(--themeColor);
  position:relative;
  z-index:1;
}
.book-event-txt{
  max-width:1300px;
  margin:0 auto;
  text-align:center;
}
.cmn-subtitle.white{
  color:var(--whiteColor);
}
.book-nmbr{
  font-size:30px;
  font-weight:500;
  margin-bottom:25px;
}
.book-nmbr span,.visit-txt{
  font-size:18px;
}
.call-now-btn-wpr{
  padding-top:40px;
}
.call-now-btn-wpr .cmn-btn{
      padding: 11px 76.2px;
}
.inr-gallery-row{
  --bs-gutter-x:24px;
  --bs-gutter-y:30px;
}
.inr-gallery-clm{
  width:25%;
}
.inr-gallery-card{
  width:100%;
  display:block;
  position:relative;
  border-radius:10px;
  overflow:hidden;
  padding-top:95.6%;
}
.inr-gallery-card img{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
}
.book-event-wpr{
  padding:80px 0 100px;
}
.inr-contact-wpr{
  max-width:1430px;
  margin:0 auto;
}

.inr-contact-lft{
  width:52.2%;
}

.inr-contact-rgt{
  width:46.8%;
}
.inr-contact-rgt figure{
  border-radius:20px;
  overflow:hidden;
  border:2px solid #979370;
  width:100%;
}
.inr-contact-rgt figure img{
  width:100%;
}
.inr-contact-upr h2{
  font-size:37px;
  margin-bottom:10px;
}
.inr-contact-txt{
  max-width:658px;
}
.inr-contact-upr{
  padding-bottom:16px;
  margin-bottom:22px;
  border-bottom:1px solid rgba(0,0,0,0.2);
}
.inr-contact-upr .help-txt{
  font-weight:500;
  color:var(--headingColor);
  margin-bottom:32px;
  display:block;
}
.contact-list{
  max-width:550px;
}
.contact-list li{
  margin-bottom:20px;
  display:flex;
  align-items:center;
  flex-wrap:wrap;
}
.contact-list li i{
  width:40px;
  height:40px;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  background-color:var(--themeColor);
  flex:0 0 auto;
}
.contact-list li .contact-txt{
  width:calc(100% - 40px);
  padding-left:15px;
  color:var(--headingColor);
}
.contact-list li a.contact-txt:hover{
  color:var(--themeColor);
}


/* 06-04-26 Css Start*/
.inr-bnr {
    min-height: 425px;
}

.inr-bnr-txt {
    text-align: center;
    padding: 20px 0 65px;
}
.banner-sec {
    min-height: 500px;
    padding: 250px 0 80px;
}
.baner-img-wpr video{
  width:100%;
  height:100%;
  object-fit:cover;
}
/* 06-04-26 Css End*/
.catelog-bx-txt .h6-title a{
  color:var(--headingColor);
}
.catelog-bx-txt .h6-title a:hover{
  color:var(--themeColor);
}


/* 13-06-26 */
.collection-list-clm {
    width: 25%;
}
.row.collection-list-row {
    --bs-gutter-x: 25px;
    --bs-gutter-y: 25px;
}
.collection-list-bx {
    padding: 20px;
    background: #fff;
    box-shadow: 0px 22px 45px rgba(0,0,0,0.05);
    border-radius: 20px;
}
.collection-list-img{
  padding-top:85%;
  display:block;
  position:relative;
  overflow:hidden;
}
.collection-list-img img{
  width:100%;
  height: 100%;
  object-fit:cover;
  position:absolute;
  top:0;
  left:0;
  transition:0.4s;
}
.collection-list-bx:hover .collection-list-img img{
  transform:scale(1.06);
}
.collection-list-bx-txt {
    padding-top: 20px;
}
.collection-list-bx-txt h3{
    margin-bottom: 5px;
    line-height: 1.2;
    font-size:26px;
}
.collection-list-bx-txt h3 a{
  color:var(--headingColor);
}
.collection-list-bx-txt span{
  display:block;
  margin-bottom:10px;
}
.collection-list-bx-btn .cmn-btn{
  width: 100%;
  justify-content: center;
  padding: 12px 10px;
}
.collection-list-lft{
  flex: 1;
}
.collection-list-rgt{
  width:auto;
  flex:0 0 auto;
}
.collection-list-upper {
    margin-bottom: 40px;
}
.collection-list-select-lst {
    display: flex;
    align-items: center;
    gap:13px;
}
.collection-list-select-lst select{
    background-color: #fff;
    box-shadow: 0px 22px 45px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding:3px 12px;
    height:36px;
    border-radius: 6px;
    font-size: 16px;
    background-position: calc(100% - 10px) center;
}

.dlvry-zne-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:20px;
}
.dlvry-zne-popup-inr {
    background: #fff;
    border-radius: 10px;
    max-width: 800px;
    width: 100%;
    overflow: hidden;
    position:relative;
}
.dlvry-zne-lft,
.dlvry-zne-rgt{
    width: 50%;
}
.dlvry-zne-lft-wpr {
    height: 100%;
    background:#fffbde;
    display: flex;
    flex-direction: column;
}
.dlvry-zne-lft-wpr .shaikpet-box{
  display:flex;
  flex-direction:column;
  align-items:center;
  flex:1;
  justify-content:center;
  width: fit-content;
  margin: 0 auto;
}
.dlvry-zne-lft-wpr > span{
    text-align: center;
    padding: 20px 10px;
    flex:0 0 auto;
}
.shaikpet-icon{
  width:40px;
  height:40px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:6px;
  background-color:var(--themeColor);
  padding:13px;
}
.shaikpet-box span {
    display: inline-block;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    z-index: 9;
    font-size: 14px;
    width: 100%;
    text-align: center;
}
.shaikpet-bdr{
  width: 128px;
  height:128px;
  border-radius:6px;
  border:1px solid #765a1666;
  background:#765a161a;
  position:relative;
}
.shaikpet-bdr:after,
.shaikpet-bdr:before{
  position:absolute;
  content:'';
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  width:70%;
  height:70%;
  background:#765a161a;
  border:1px solid #765a1666;
  border-radius:6px;
}
.shaikpet-bdr:before{
  width:calc(100% + 30px);
  height:calc(100% + 30px);
}
.dlvry-zne-rgt-wpr {
    padding: 40px 30px 40px 0;
}
.dlvry-zne-rgt-txt {
    margin-bottom: 20px;
}
.dlvry-zne-rgt-txt h2{
    font-size: 32px;
    margin-bottom: 5px;
}
.dlvry-zne{
  margin-bottom:30px;
}
.dlvry-zne-frm-inr label{
  display:block;
  margin-bottom:7px;
}
.dlvry-zne-frm-inr input[type="text"]{
    width: 100%;
    height: 48px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    margin-bottom: 14px;
}
.dlvry-zne-frm-inr input[type="submit"]{
  padding: 8px 30px;
    border-radius: 50px;
    width: 100%;
    border: 0;
    background-color:var(--themeColor);
    transition:0.4s;
    color:#fff;
}
.dlvry-zne-frm-inr input[type="submit"]:hover{
  background-color:var(--headingColor);
}
.delivery-hrs-txt {
    display: flex;
    align-items: center;
    gap: 10px;
}
.delivery-hrs-txt i{
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.delivery-hrs-txt i img{
  width:100%;
}

.dlvry-zne-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 11px;
    border: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
}
/* 13-06-26 */

/* 14-06-26 */
.navbar-top {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background: #de187e;
}
.navbar-top-inr {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.navbar-top-inr i{
  width:30px;
}
.navbar-top-inr span{
  color: #fff;
  font-size: 15px;
}
.navbar-top-inr span a{
  font-weight: 600;
  color: #fff;
  text-decoration: underline !important;
}
.navbar-top-inr span a:hover{
  text-decoration:none !important;
}

.hd-rt ul li:not(:last-child) {
    margin-right: 16px;
}

.hdr-shop {
    position: relative;
}
.hdr-shop a{
  display:block;
  max-width: 20px;
}
.hdr-shop span{
  background: #e12485;
  position: absolute;
  top: 0;
  right: -7px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  color: #fff;
  pointer-events:none;
}






/* 14-06-26 */



/*======= Responsive Start =======*/
@media screen and (min-width: 1200px) {
  .container-fluid{
    padding:0 100px;
  }
}

@media screen and (min-width:992px){
  .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}
}

@media screen and (max-width: 1630px) {
  h1, .h1-title {
    font-size: 80px;
}
  h2, .h2-title {
    font-size: 50px;
}
  .main-menu li a {
      padding: 62px 14px;
      letter-spacing:inherit;
  }
  .hd-rt {
    margin-left: 35px;
  }
  .brand-img {
    width: 82px;
  }
  .hd-rt ul li:not(:last-child) {
    margin-right: 14px;
  }
  .catelog-bx-txt {
    padding-left: 10px;
    width:44.5%;
}
.catelog-bx-img {
    width: 54.5%;
}
.ftr-nav-outer .ftr-nav-list li {
    margin-right: 30px;
}
.ftr-logo-clm {
    width: 15.1%;
}
.ftr-rgt-clm {
    width: 84.7%;
}
.ftr-logo {
    width: 110px;
}
.ftr-social {
    padding-right: 0;
}
.ftr-contact-list li {
    margin-right: 15px;
}
.ftr-contact-list li p.ftr-contact-link {
    max-width: 300px;
}
.ftr-contact-list li .ftr-contact-link {
    font-size: 14px;
}
.ftr-contact-outer {
    padding-top: 20px;
    margin-top: 25px;
}
.abt-rgt-txt {
    padding-left: 34px;
}
 .our-promise-row {
    --bs-gutter-x: 20px;
}
.our-promise-card i {
    width: 70px;
    height: 70px;
}
.promise-card-txt {
    width: calc(100% - 70px);
    padding-left: 15px;
}
.our-promise-card {
    padding: 24px 14px;
}
.about-us-upper {
    margin-bottom: 70px;
}

/* 13-06-26 */
.row.collection-list-row {
    --bs-gutter-x: 18px;
    --bs-gutter-y: 20px;
}



/* 13-06-26 */




}


@media screen and (max-width: 1399px) {
  h1, .h1-title {
    font-size: 70px;
  }
  h2, .h2-title {
    font-size: 40px;
}



  .hdr-call {
    font-size:0;
  }
    .hdr-call i{
      margin:0;
    }
    .hd-rt .cmn-btn {
    padding: 11px 18.2px;
  }
  .main-menu li a {
    font-size: 14px;
  }
  
  .abt-rgt-txt h2 {
    margin-bottom: 10px;
  }
  .abt-know-btn-wpr {
      padding-top: 30px;
  }
  .catelog-bx-txt .h6-title{
    font-size:17px;
  }
  .ftr-nav-outer .ftr-nav-list li {
    margin-right: 20px;
  }
   .ftr-nav-outer .ftr-nav-list li a{
    font-size:16px;
   }
   .ftr-logo-clm {
    width: 14%;
  }
  .ftr-rgt-clm{
    width:86%;
  }
  .ftr-logo {
    width: 80px;
  } 
  .ftr-contact-list li i {
    width: 36px;
    height: 36px;
    margin-right: 10px;
  }
  .ftr-contact-list li .ftr-contact-link {
    font-size: 12px;
  }
  .ftr-contact-list li p.ftr-contact-link {
    max-width: 230px;
  }
  .about-us-upper {
    margin-bottom: 60px;
  }
  .our-promise-card i {
      width: 50px;
      height: 50px;
      padding: 14px;
  }
  .promise-card-txt {
      width: calc(100% - 50px);
      padding-left: 12px;
  }
  .promise-card-txt .h6-title{
    font-size:15px;
  }
  .our-mission-wpr {
      padding-top: 37px;
  }
  .book-event-wpr {
      padding: 70px 0;
  }


/* 13-06-26 */
.collection-list-bx {
    padding: 16px;
    border-radius: 10px;
}
.collection-list-bx-btn .cmn-btn {
    padding: 8px 10px;
}
.collection-list-bx-txt h3 {
    font-size: 21px;
}




/* 13-06-26 */

 





}

@media screen and (max-width: 1199px) {
  h1, .h1-title {
      font-size: 60px;
  }
  h2, .h2-title {
      font-size: 36px;
  }



  .main-menu li a {
    padding: 40px 14px;
  }
  .brand-img {
      width: 70px;
  }
  .banner-sec {
      min-height: 500px;
      padding: 140px 0 50px;
  }
  .about-sec,
  .discover-sec,
  .catelog-sec,
  .our-gallery-sec {
      padding: 60px 0;
  }
  .abt-rgt-txt {
      padding-left: 10px;
  }
  .about-row {
      align-items: flex-start;
  }
  .abt-lft-wpr figure {
      width: calc(50% - 7px);
      border-radius: 10px;
  }
  .discover-tab-row {
      margin: -20px -8px;
  }
  .discover-clm {
      padding: 20px 8px;
  }
  .catelog-row {
      --bs-gutter-x: 15px;
      --bs-gutter-y: 20px;
  }
  .catelog-bx {
      border-radius: 10px;
  }
  .catelog-bx-img {
      border-radius: 10px;
  }
  .our-gallery-grid {
      row-gap: 10px;
      column-gap: 16px;
  }
  .our-gallery-clm figure {
      border-radius: 10px;
  }
  .ftr-logo-clm {
      width: 12%;
  }
  .ftr-rgt-clm {
      width: 88%;
  }
  .ftr-copy-wpr {
      margin-top: 28px;
  }
  .our-mission-wpr {
      padding-top: 30px;
  }
  .about-us-para p:not(:last-child) {
    margin-bottom: 14px;
}
.about-us-lft-wpr h2 {
    margin-bottom: 10px;
}
.our-promise-row {
    --bs-gutter-x: 15px;
}
.about-us-upper {
    margin-bottom: 50px;
}
.our-promise-wpr,
.visit-wpr {
    padding-top: 50px;
}
.about-us-inr-sec {
    padding: 70px 0;
    position: relative;
    z-index: 1;
    background-color: #FEFCEF;
}
.book-event-inr {
    padding: 40px 20px;
}
.book-event-wpr {
    padding: 60px 0;
}
.inr-gallery-row {
    --bs-gutter-x: 20px;
    --bs-gutter-y: 20px;
}
.book-event-wpr {
    padding: 60px 0;
}
.inr-contact-upr h2 {
    font-size: 36px;
}




}

@media screen and (max-width: 991px) {
  h1, .h1-title {
      font-size: 50px;
  }
  h2, .h2-title {
      font-size: 34px;
  }


  .navber-outer {
    position: fixed;
    top: 0;
    right: 0;
    width: 330px;
    height: 100vh;
    background: #000;
    padding-top: 80px;
    transform: translateX(340px);
    transition:0.5s;
    z-index:999;
    padding-bottom: 20px;
    overflow-y: auto;
}
.navber-outer.active{
  transform: translateX(0);
}

.main-menu {
    align-items: flex-start;
    margin: 0;
    flex-direction: column;
}
.main-menu li {
    margin: 0;
    width: 100%;
}
.main-menu li a {
    padding: 12px 20px;
}
.navber-close{
  display: flex;
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  padding: 10px;
  cursor:pointer;
}
.hd-rt {
    margin-left: auto;
    padding-left: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-direction: row-reverse;
}
.hamberger-menu {
    display:block;
    width: 32px;
}
.hamberger-menu img{
  width:100%;
}
.navbar {
    padding: 14px 0;
}
.banner-sec {
    min-height:430px;
    padding: 120px 0 40px;
}
.about-sec, .discover-sec, .catelog-sec, .our-gallery-sec {
    padding: 50px 0;
}
.abt-lft-clm,
.abt-rgt-clm ,
.event-lft-clm, .event-rgt-clm{
    width: 100%;
}
.abt-rgt-txt {
    padding: 30px 0 0;
}
.abt-para ,
.event-txt-bx{
    max-width: 100%;
}
.discover-clm ,
.catelog-clm{
    width: 50%;
}
.ftr-rgt-clm {
    width: 100%;
}
.ftr-logo-clm {
    padding: 0 0 20px;
}
.ftr-nav-outer .ftr-nav-list li:nth-child(7) {
    margin-left: initial;
}
.ftr-nav-outer .ftr-nav-list {
    row-gap: 10px;
}
.ftr-contact-list {
    width: 100%;
    flex-wrap:wrap;
    justify-content: center;
    gap: 20px;
}
.ftr-social {
    width: 100%;
    justify-content:center;
    padding:15px 0 0;
}
.ftr-nav-outer .ftr-nav-list {
    justify-content: center;
}
.ftr-logo {
    width: 80px;
    margin: 0 auto;
}
.ftr-logo-clm {
    margin: 0 auto;
}
.ftr-contact-list li {
    margin-right: 0;
}
.main-footer {
    padding: 40px 0 20px;
}
body{
  font-size:16px;
}
.cmn-btn {
    font-size: 16px;
    padding: 11px 25px;
}
.abt-know-btn-wpr .cmn-btn {
    padding: 10px 32px;
}
.event-rgt-clm figure {
    margin: 0 -12px;
}
.discover-show-more-btn {
    padding-top: 35px;
}
.ftr-logo-clm {
    width: 100%;
}

.inr-bnr {
    min-height: 310px;
}
.inr-bnr-txt {
    padding: 20px 0 45px;
}
.about-us-inr-sec {
    padding: 60px 0;
}
.about-us-lft,
.about-us-rgt {
    width: 100%;
}
.about-us-lft-wpr {
    padding: 0 0 50px;
    max-width: 100%;
}
.our-promise-clm {
    width: 50%;
}
.our-promise-row {
    --bs-gutter-x: 14px;
    --bs-gutter-y: 14px;
}
.visit-bx {
    padding: 50px 20px;
}
.book-nmbr {
    font-size: 22px;
}
.inr-gallery-clm {
    width: 33.33%;
}
.book-event-wpr {
    padding: 50px 0;
}
.inr-contact-lft,
.inr-contact-rgt {
    width: 100%;
}
.inr-contact-upr h2 {
    font-size: 34px;
}


/* 13-06-26 */
.collection-list-clm {
    width: 50%;
}
.collection-list-rgt {
    width: 100%;
    flex: inherit;
}
.collection-list-select-lst {
    justify-content: center;
}

/* .dlvry-zne-popup {
    align-items: flex-start;
} */


/* 13-06-26 */





}

@media screen and (max-width: 767px) {
    h1, .h1-title {
        font-size: 36px;
    }
    h2, .h2-title {
        font-size: 30px;
    }

    .bnr-subtle-wpr {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .banner-sec {
        min-height: 370px;
    }
    
    .our-gallery-grid {
        display: flex;
        flex-wrap: wrap;
        row-gap: 0;
        column-gap: 0;
        margin:-8px;
    }
    .our-gallery-clm{
      width:50%;
      padding:8px;
    }
    .catelog-bx-txt .h6-title {
        font-size: 13px;
    }
    .catelog-sec .sec-head {
        margin-bottom: 40px;
    }
    .bdr {
        padding-bottom: 12px;
    }
    .discover-tab-list {
        margin-bottom: 30px;
        padding-bottom: 20px;
    }
    .about-us-inr-sec {
        padding: 50px 0;
    }
    .about-us-lft-wpr {
        padding: 0 0 40px;
    }
    .book-nmbr {
        font-size: 18px;
    }
    .book-event-wpr {
        padding: 60px 0;
    }
    .inr-gallery-row {
        --bs-gutter-x: 15px;
        --bs-gutter-y: 15px;
    }
    .book-event-wpr {
        padding: 50px 0;
    }
    .inr-contact-upr h2 {
        font-size: 30px;
    }


    .dlvry-zne-rgt-txt h2 {
        font-size: 26px;
    }
    .delivery-hrs-txt span{
      font-size: 13px;
    }
    .delivery-hrs-txt {
        gap: 7px;
    }
    .delivery-hrs-txt i {
      width: 15px;
      height: 15px;
  }





    
}

@media screen and (max-width: 575px) {
  h1, .h1-title {
      font-size: 30px;
  }
  h2, .h2-title {
      font-size: 28px;
  }


  .catelog-clm {
      width: 100%;
  }
  .discover-tab-list ul li span {
      padding: 8px 20px;
      font-size: 12px;
  }
  .inr-bnr {
      min-height: 260px;
  }
  .about-us-inr-sec {
      padding: 40px 0;
  }
  .our-promise-card {
      padding: 16px 14px;
  }
  .our-promise-wpr, .visit-wpr {
      padding-top: 40px;
  }
  .book-event-wpr {
      padding: 50px 0;
  }
  .inr-gallery-clm {
      width: 50%;
  }
  .book-event-wpr {
      padding: 40px 0;
  }
  .inr-contact-upr h2 {
      font-size: 28px;
  }


/* 13-06-26 */
.collection-list-select-lst {
    flex-wrap: wrap;
}
.collection-list-clm {
    width: 100%;
}
.collection-list-lft-wpr .collection-list-select-lst li{
  width:48%;
}
.collection-list-lft-wpr .collection-list-select-lst select{
  width:100%;
}



/* 13-06-26 */




}

@media screen and (max-width: 479px) {
  h1, .h1-title {
    font-size:28px;
  }
  h2, .h2-title {
      font-size: 26px;
  }
  .about-sec, .discover-sec, .catelog-sec, .our-gallery-sec {
      padding: 40px 0;
  }
  .navber-outer {
      transform: translateX(100%);
  }

  .brand-img {
      width: 60px;
  }
  .hd-rt ul li:not(:last-child) {
      margin-right: 8px;
  }
  .hd-rt .cmn-btn {
      padding: 8px 10px;
      font-size: 10px;
  }
  .hdr-call i {
      width: 35px;
      height: 35px;
  }
  .bnr-subtle-wpr span {
      width: 52px;
  }
  .bnr-subtle-wpr {
      font-size: 10px;
  }
  .discover-clm, .catelog-clm {
      width: 100%;
  }
  .discover-tab-row {
    margin: -10px -8px;
  }
    .discover-clm {
      padding: 10px 8px;
  }
  .our-gallery-grid {
      margin: -5px;
  }
  .our-gallery-clm {
      padding: 5px;
  }
  .ftr-nav-outer .ftr-nav-list li {
      margin-right: 0;
      width: 100%;
  }
  .ftr-nav-outer .ftr-nav-list {
      row-gap: 18px;
  }
  .ftr-contact-list {
    gap: 10px;
  }
  .navber-outer {
      width: 100%;
  }
  .our-mission-wpr {
      padding-top: 22px;
  }
  .about-us-lft-wpr {
      padding: 0 0 30px;
  }
  .our-promise-clm {
      width: 100%;
  }
  .our-promise-row {
      --bs-gutter-y: 12px;
  }
  .our-promise-card {
      padding: 16px 14px;
  }
  .visit-bx {
      padding: 30px 20px;
  }
  .ftr-nav-outer .ftr-nav-list li {
      text-align: center;
  }
  .book-event-inr {
      padding: 30px 15px;
  }
  .call-now-btn-wpr {
      padding-top: 20px;
  }
  .inr-contact-upr h2 {
      font-size: 26px;
  }



/* 13-06-26 */
.collection-list-lft-wpr .collection-list-select-lst li {
    width: 100%;
}
/* 13-06-26 */



}
